Flexi za každé situace vyžaduje CZ jazykovou sadu cs_CZ.utf8 - pro provoz Flexi je nezbytná.

Našli jste odpověď?